General
cancel
Showing results for 
Search instead for 
Did you mean: 

Adaptec aic7880 for RH 6.2 (Kernel 2.2.14)

Pierre M. Camilleri
Frequent Advisor

Adaptec aic7880 for RH 6.2 (Kernel 2.2.14)

Hi Everyone

I'm trying to source the aic7880 driver fro Kernel 2.2.14 I only found for kernels 2.2.16 upwards. Can anyone please tell me where I can download a version for my kernel version? I've checked Justin's Linux Page but no luck.

TIA
Pierre
3 REPLIES
Vincenzo Restuccia
Honored Contributor

Re: Adaptec aic7880 for RH 6.2 (Kernel 2.2.14)

Vincenzo Restuccia
Honored Contributor

Re: Adaptec aic7880 for RH 6.2 (Kernel 2.2.14)

Albert E. Whale, CISSP
Honored Contributor

Re: Adaptec aic7880 for RH 6.2 (Kernel 2.2.14)

Pierre,

I just have to ask. Would it not be easier to upgrade the kernel? There were many bugs (and security issues) in 2.2.14 which are fixed (and perfected) in more recent kernels.

BTW, I think that your request for info can be answered here:

http://www.linuxdoc.org/HOWTO/SCSI-Programming-HOWTO.html

Hope that helps.
Sr. Systems Consultant @ ABS Computer Technology, Inc. http://www.abs-comptech.com/aewhale.html & http://www.ancegroup.com